# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

jump	=移動
press	=押す
check	=チェックを入れる
uncheck	=チェックを外す
select	=選択
open	=開く
close	=閉じる
switch	=切り替え
click	=クリック
collapse=折りたたむ
expand	=展開する
activate=動作させる
cycle	=切り替え

# An action provided to accessibility clients such as screen readers to allow
# them to click an element when the click will be handled by a container
# (ancestor) element. This is not normally reported to users.
click ancestor = Click ancestor
